/* base settings */
html, body { margin: 0; width: 100%; height: 100%; }
body { min-width: 940px; background: #19742e url(../__images/page_bg.png) top repeat-x; font: 12px arial, "trebuchet ms", helvetica, sans-serif; color: #000000; }
* :focus { outline: 0; }
form {margin: 0;padding: 0;}
img {border: none;}
ul {margin: 0;padding: 0;list-style: none;}
.clr:after {height: 0;clear: both;content: "";display: block;}
* html .clr {height: 1%;}

/* paragraphs and links */
p { margin: 0; line-height: 24px; color: #000000; }
a {	color: #1a7830; cursor: pointer; text-decoration: underline; }
a:hover {text-decoration: underline; color: #1a7830; }
a:active, a:focus {outline: none; color: #1a7830; }

/* headings */
h1, h2, h3, h4, h5, h6 { margin: 0;font-weight: bold; display: block; }
h1 { color: #1a7830; padding: 0 0 15px 0; font-size: 32px; }
h2 { color: #1a7830; font-size: 26px; padding: 0 0 15px 0; }
h3 { color: #1a7830; font-size: 22px; padding: 0 0 15px 0; }
h4 { color: #1a7830; font-size: 16px; padding: 0 0 15px 0; }
h5 { color: #1a7830; font-size: 14px; }

/* core content */
.primary-content { padding: 30px 30px 30px 30px; float: left; color: #000000; width: 860px; }
.primary-content p { padding: 0 0 11px 0; color: #000000 line-height: 24px; }
.primary-content ol { line-height: 24px; margin: 0 0 0 25px; padding: 0 0 20px 0; }
.primary-content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("../__images/m-1.gif") no-repeat 2px 10px; }
.primary-content ul { margin-bottom: 15px; }
.primary-content table { margin-bottom: 15px; }

.enquiries { padding-top: 0px; }
.enquiries fieldset { border: 1px solid #000; margin-bottom: 15px; padding: 10px; }
.enquiries label { width: 160px; float: left; }
.enquiries p { clear: both; }
.enquiries em { color: #FF0000; font-weight: bold; }
.enquiries legend { font-weight: bold; padding: 0px 5px; font-size: 14px; }
.enquiries input[type="text"] { width: 300px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; color: #000; }
.enquiries textarea { width: 300px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; color: #000; }


.hidden { display:block; overflow:hidden; text-indent:-9999px; }

/* activation message */
#activation { background-color: #FFFF00; width: 100%; padding: 6px 0; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
text-align: center; z-index:1200; color: #000000; }

span.red { color: #FF0000; font-weight: bold; }

/* === 2156 Landowners  === */

#container { width: 920px; padding: 0 10px; margin: 0 auto; background: url(../__images/container_bg.png) top center repeat-y; }
#header { width: 920px; height: 203px; background: url(../__images/header.png) no-repeat; }
#nav { background: #135d24 url(../__images/nav.png) top repeat-x; width: 100%; display: block; }
#content { width: 920px; background: #fff; min-height: 400px; height: auto !important; height: 400px; }

#footer { width: 940px; height: 40px; margin: 0 auto; padding: 8px 0; color: #fff; font-weight: bold; 
font-size: 11px; text-align: center; background: url(../__images/footer.png) top no-repeat; }
#footer a { text-decoration: none; color: #fff; }
#footer a:hover { text-decoration: underline; color: #fff; }

#attachments { padding: 0; margin: 0; display: block; border-top: 1px solid #dedede; }
#attachments a { display: block; border-bottom: 1px solid #ddd; padding: 6px 6px 6px 28px; background: transparent url(../__images/pdf.gif) 6px 5px no-repeat; text-decoration: none; }
#attachments a:hover { background: #19742e url(../__images/pdf.gif) 6px 5px no-repeat; color: #fff; }
